Layer7 Privileged Access Management

Expand all | Collapse all

CA PAM

Jump to Best Answer
  • 1.  CA PAM

    Posted 01-25-2018 01:42 AM

    Hi All, Can anyone please help me with the version of NTLM used by PAM for presenting the RDP to the user, based on the CA PAM OS release from 2.8.1 to 3.1? 



  • 2.  Re: CA PAM
    Best Answer

    Posted 01-26-2018 06:00 PM

    We do not have information specific to NTLM versions supported by PAM.  You can see on the PAM Platform Support Matrix that PAM supports the following Windows versions: 2008 R2, 2012 R2, 7, 8.1, 10 and 2016.  PAM should support whatever version of NTLM is on these versions of Windows.  If you believe that is not the case then you should open a Support ticket and provide the details.  We'd need the Windows version(s) and the PAM version.  Then we'd be able to try to duplicate what you observe.